Subject: Ticket Assigned - ret
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 18:11:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:48 PM, 07th Jul                     hi                    K           09:48 PM, 07th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:49 PM, 07th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:49 PM, 07th Jul                     hi                    9675302514           09:49 PM, 07th Jul                     hi                    There were 2 items which had issues           09:50 PM, 07th Jul                     hi                    One item to be returned was picked up today           09:50 PM, 07th Jul                     hi                    And the other item was an item which was wrong item not as per my order           09:51 PM, 07th Jul                     hi                    My question is when will my correct order be delivered and exchanged for the correct one           09:51 PM, 07th Jul                     hi                    Second question when will I get my refund           09:51 PM, 07th Jul                     hi                    Of aed 69/- for the returned item           09:51 PM, 07th Jul                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           09:53 PM, 07th Jul                     hi                    ?           09:53 PM, 07th Jul                   Mohammed                   We would also request you to provide us some snapshots of the wrong item you received.           09:54 PM, 07th Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:57 PM, 07th Jul                     hi                    Hi           09:59 PM, 07th Jul                   Mohammed                   We would also request you to provide us some snapshots of the wrong item you received.           10:00 PM, 07th Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:02 PM, 07th Jul                     hi                    Hi           10:02 PM, 07th Jul                     hi                             10:03 PM, 07th Jul                     hi                    This is what was received instead of a white lave v neck top           10:03 PM, 07th Jul                     hi                    Lace           10:04 PM, 07th Jul                     hi                             10:04 PM, 07th Jul                     hi                    This is the item which I returned           10:04 PM, 07th Jul                     hi                    It was collected today           10:04 PM, 07th Jul                     hi                    When will I get a refund           10:04 PM, 07th Jul                     hi                    Hi           10:05 PM, 07th Jul                   Mohammed                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any splash store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any splash store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:08 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           10:08 PM, 07th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2827435